{
  "usingComponents": {
    "authorized-login-dialog": "../../componets/authorized-login-dialog/authorizedLoginDialog"
  },
  "navigationBarRightButton": {
    "hide": true
  },
  "navigationStyle": "custom"
}